
TextCritical.net - Feature #2845

Need to scroll to verse

07/21/2020 06:11 PM - Luke Murphey

Status: Closed Start date: 07/21/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.6   

Description

https://www.npmjs.com/package/react-scroll-to

History

#1 - 07/21/2020 06:12 PM - Luke Murphey

https://www.npmjs.com/package/smooth-scroll

https://www.npmjs.com/package/easy-scroll

https://www.npmjs.com/package/smooth-scrolling

https://github.com/fisshy/react-scroll

#2 - 07/21/2020 08:36 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 07/22/2020 04:51 PM - Luke Murphey

- Target version changed from 4.6.1 to 4.6
